Function
fordFulkersonAlgorithm
Computes a maximum flow in a directed graph.
fordFulkersonAlgorithm(g, source, sink, capacity, flow)
Include Headers
seqan/graph_algorithms.h
Parameters

g | In-parameter:A directed graph. Types: Directed Graph
source | In-parameter:A source vertex. Types: VertexDescriptor
sink | In-parameter:A sink vertex. Types: VertexDescriptor
capacity | In-parameter:A property map of edge capacities.
flow | Out-parameter:A property map with the flow of each edge.

Return Values
The value of the flow.
Example Programs
Maximum Flow
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47